<?php
$wb['head_txt'] = 'Enviar recordatorios de facturas';
$wb['date_format_txt'] = '(dd.mm.yyyy)';
$wb['test_txt'] = 'Prueba';
$wb['btn_find_txt'] = 'Encontrar facturas pendientes';
$wb['btn_send_txt'] = 'Enviar recordatorios para las facturas seleccionadas';
$wb['btn_back_txt'] = 'Volver';
$wb['btn_cancel_txt'] = 'Cancelar';
$wb['invoice_number_txt'] = 'Factura número';
$wb['invoice_date_txt'] = 'Fecha factura';
$wb['due_date_txt'] = 'Fecha de vencimiento';
$wb['client_txt'] = 'Cliente';
$wb['email_template_id_txt'] = 'Plantilla email';
?>
